Bug 1460053 - python-gammu-2.9 is available
python-gammu-2.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-gammu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sergio Monteiro Basto
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 20:23 EDT by Upstream Release Monitoring
Modified: 2017-09-13 23:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-gammu-2.9-2.fc26 python-gammu-2.9-2.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-02 18:24:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.8 (#1460053) (1.05 KB, patch)
2017-06-08 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9 (#1460053) (1.05 KB, patch)
2017-06-19 08:22 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-08 20:23:14 EDT
Latest upstream release: 2.8
Current version/release in rawhide: 2.6-4.fc26
URL: http://wammu.eu/python-gammu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8109/
Comment 1 Upstream Release Monitoring 2017-06-08 20:23:21 EDT
Created attachment 1286263 [details]
[patch] Update to 2.8 (#1460053)
Comment 2 Upstream Release Monitoring 2017-06-08 20:27:31 EDT
hotness's scratch build of python-gammu-2.8-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19917273
Comment 3 Upstream Release Monitoring 2017-06-19 08:22:29 EDT
Latest upstream release: 2.9
Current version/release in rawhide: 2.6-4.fc26
URL: http://wammu.eu/python-gammu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8109/
Comment 4 Upstream Release Monitoring 2017-06-19 08:22:35 EDT
Created attachment 1289076 [details]
[patch] Update to 2.9 (#1460053)
Comment 5 Upstream Release Monitoring 2017-06-19 14:31:13 EDT
hotness's scratch build of python-gammu-2.9-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20065035
Comment 6 Upstream Release Monitoring 2017-08-19 23:58:06 EDT
sergiomb's python-gammu-2.9-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=958989
Comment 7 Fedora Update System 2017-08-20 12:39:48 EDT
gammu-1.38.4-1.fc26 python-gammu-2.9-2.fc26 wammu-0.43-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cebdbb301a
Comment 8 Fedora Update System 2017-08-20 21:22:42 EDT
gammu-1.38.4-1.fc25, python-gammu-2.9-2.fc25, wammu-0.43-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e3dc87c542
Comment 9 Fedora Update System 2017-08-22 14:08:13 EDT
gammu-1.38.4-1.fc26, python-gammu-2.9-2.fc26, wammu-0.43-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cebdbb301a
Comment 10 Fedora Update System 2017-09-02 18:24:20 EDT
gammu-1.38.4-1.fc26, python-gammu-2.9-2.fc26, wammu-0.43-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-09-13 23:51:19 EDT
gammu-1.38.4-1.fc25, python-gammu-2.9-2.fc25, wammu-0.43-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.